- platform: time_date
  display_options:
    - 'time'
    - 'date'
    - 'date_time'
    - 'time_date'
    - 'time_utc'
    - 'beat'

- platform: dnsip

- platform: deutsche_bahn
  from: "Salzbergen"
  to: "Münster HBF"

- platform: template
  sensors:
    salzbergen_to_munster_hbf_ontime:
      value_template: '{{ states.sensor.salzbergen_to_munster_hbf.attributes.ontime }}'